Bug 1414752 - Wireshark never stops on specific large pcap file
Summary: Wireshark never stops on specific large pcap file
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: wireshark
Version: 6.9
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Martin Sehnoutka
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-19 11:19 UTC by Jaroslav Aster
Modified: 2017-09-06 10:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-06 10:19:53 UTC
Target Upstream Version:


Attachments (Terms of Use)
Large pcap file for test. (6.31 MB, application/octet-stream)
2017-01-19 11:19 UTC, Jaroslav Aster
no flags Details

Description Jaroslav Aster 2017-01-19 11:19:36 UTC
Created attachment 1242429 [details]
Large pcap file for test.

Description of problem:

I have test for bug 1176967, which uses specific large pcap file. Wireshark on rhel-7 crashes on that file, but wireshark on rhel-6 never stops on that file. Pcap file is attached.

Version-Release number of selected component (if applicable):

wireshark-1.8.10-25.el6

How reproducible:

100%

Steps to Reproduce:

tshark -nVxr test_captures.pcapng

Actual results:

Wireshark never stops.

Expected results:

Wireshark stops.

Comment 3 Tomáš Hozza 2017-09-06 10:19:53 UTC
Red Hat Enterprise Linux 6 transitioned to the Production 3 Phase on May 10, 2017.  During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:
http://redhat.com/rhel/lifecycle

This issue does not appear to meet the inclusion criteria for the Production Phase 3 and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification.  Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com


Note You need to log in before you can comment on or make changes to this bug.